.acessibilidade{
    cursor:pointer;
}

.t-Header-branding{
    height: unset !important; 
}

.t-Header-logo{
    font-size:14px;
}

.t-Region-header {
	margin-bottom: -2px !important;	
}

#a_Collapsible2_menu-vertical_content > ul > li > .t-LinksList-link > .t-LinksList-label {
	color: #fff;
}

#barra-prefeitura-menu-vertical {
	background-color: #eee !important;
	margin-bottom: -2px !important;
}

#barra-prefeitura-menu-vertical > .t-Region-header {
	background-color: #eee !important;
}

#barra-acessibilidade {
    padding: 6px 8px;
    color: #01a296;
}

#btn-entrar {
    margin: 4px;
}

#t_MenuNav{
    background-color: transparent !important; 
    width: 90%;

}

#t_MenuNav li{
    background-color:   transparent;
    padding:            0 !important;
    margin:            0 !important;
    font-weight:        700 !important;
    color:              #fff    !important;
    font-family:        Moseu300,Fallback,sans-serif    !important;
    border:             none    !important;
}

#t_MenuNav li:hover{
    background-color:#d0d0d0;
}

.a-MenuBar-label{
    font-size: 12px !important;
}

.icon-menu-drop-down, .icon-menu-split-drop-down { 
    color: #fff !important; 
}

#tableNavCustom{
    width:100%; 
	margin-bottom: -2px !important;
    height: 100px !important;
}

#tableNavCustom #iconDiretor{
    width: 50px !important;
}

#tableNavCustom #navMainCustom{
    border:none;
}

#tableNavCustom .iconPrefeitura{
    padding-right:20px;
    width:174px;
    background-color: green;
}

.t-Footer{
     margin: -2% !important;  
}

#footerRedesSociais{
    font-size:12px;
    color:#fff;
}

.conteudo{
    margin-bottom:.7 em!important;
    text-align:justify;
    /*color:#3c4858;*/
    -webkit-font-smoothing:antialiased;
   /* position:relative;*/
    min-height:1px;
    padding-left:15px;
    padding-right:15px;
}

.agendaModal {
    background-color: red !important;
}

#tabArquivos{
    background-color: unset !important;
    border-collapse: collapse;
}

#tabArquivos > tbody > tr > td {    
    border: 1px solid #cecece;        
}

p{
    margin:0 0 10px;
    display:block;
    margin-block-start:1em;
    margin-block-end:1em;
    margin-inline-start:0;
    margin-inline-end:0;
    font-size:18px;
    line-height:1.618;
}

#rodape {
    width: 90%;
    margin: -10px auto;
    color: #fff;
    display:grid;
    grid-template-columns: auto auto;
}

.grid-container-rodape {
    display:grid;
    grid-gap: 10px;
    grid-template-columns: auto auto auto auto;
    padding:10px;
}

.rodape-redes-sociais {
    display:grid;
    grid-gap: 0 !important;
    grid-template-columns: auto auto auto auto;
    padding: 0 !important;
}

/* .grid-container-rodape-div-1{
    text-align:left;
}
.grid-container-rodape-div-1>table{
    margin-right:auto;
    margin-left:40px;
}
.grid-container-rodape-div-2{
    text-align:left;
}
.grid-container-rodape-div-2>table{
    margin-right:auto;
}
.grid-container-rodape-div-3{
    text-align:center;
}
.grid-container-rodape-div-3>table{
    margin-left:auto;
    margin-right:auto;
} */

#cabecalho-menu {
    display:				grid;
    grid-template-columns:	auto auto auto auto;
    float: right;  
    padding: 2px;
}

#barra-prefeitura {
    height:36px;
    font-family:Arial,Helvetica,Sans Serif;
}

#barra-prefeitura-links {
    display:				grid;
    grid-template-columns:	auto auto auto auto auto;
    max-width: 500px;
    float: right;
    margin: 8px 6px;
    gap: 6px;
}

#barra-prefeitura-links div {
    border-right: 1px solid #01a296;
    padding: 0 8px;
}

#barra-prefeitura-legislacao {
    border-right: unset !important;
}

.barra-prefeitura-item {
    font-size:12px;
    font-weight:700;
}

.barra-prefeitura-item a {
    color: #01a296;
}

#menu-redes-sociais {
    display:				grid;
    grid-template-columns:	auto auto auto auto;
    padding: 8px;
}

#menu-redes-sociais img {
    background-color: #01a296;
    border-radius: 12px;
}

/* .barra-prefeitura-item{
    font-size:12px;
    color:#555;
    font-weight:700;
    padding:0 12px;
    vertical-align:middle;
}  */

@media only screen and (max-width:1200px){
    #barra-plano-diretor-ic-prefeitura{
        display:none;
    }
}
@media only screen and (max-width:900px){
    .nome-banner{
        font-size:30px!important;
    }
    #img-banner-pagina{
        width:380px!important;
        height:96px!important;
    }
    #img-background{
        height:320px!important;
    }
}
@media only screen and (max-device-width:690px){
    .barra-prefeitura-leg-informacao{
        display:none;
    }
    #nome-ic-rodape-banner{
        display:none;
    }
    #banner-ic-plano-diretor{
        width:360px!important;
        height:145px!important;
    }
    #img-background{
        height:289px!important;
    }
    .nome-banner{
        font-size:28px!important;
    }
    .rodape-banner{
        height:96px!important;
    }
}
@media only screen and (min-device-width:620px){
    #carrossel-leg-inferior{
        display:none;
    }
}

@media only screen and (min-device-width:690px){
    .barra-prefeitura-leg-informacao-resumo{
        display:none;
    }
    #nome-rodape-banner{
        display:none;
    }
}
@media only screen and (max-device-width:620px){
	
    .barra-prefeitura-legenda-prefeitura{
        display:none;
    }
    #carrossel-leg-direita{
        display:none;
    }
    #carrossel-ic-diretor{
        width:288px!important;
        height:116px!important;
    }
    #barra-plano-diretor-ic-diretor{
        width:32px!important;
        height:32px!important;
    }
	
    .a-MenuBar-label{
        font-size:1.2rem!important;
        padding:8px!important;
    }

    /* .grid-container-rodape-div-1{
        grid-column-start:1;
        grid-column-end:4;
        text-align:center!important;
		font-size: 12px !important;		
    }
    .grid-container-rodape-div-1>table{
        margin-left:auto!important;
        margin-right:auto!important;
    }
    .grid-container-rodape-div-2{
        grid-column-start:1;
        grid-column-end:4;
        text-align:center!important;
		font-size: 12px !important;
    }
    .grid-container-rodape-div-2>table{
        margin-left:auto!important;
        margin-right:auto!important;
    }
    .grid-container-rodape-div-3{
        grid-column-start:1;
        grid-column-end:4;
        text-align:center!important;
		font-size: 12px !important;
    }
    .grid-container-rodape-div-3>table{
        margin-left:auto!important;
        margin-right:auto!important;
		width: 60% !important;
    } */
	
	#imgTwitter, #imgFacebook, #imgYoutube, #imgInstagram {
		width:  32px !important;
		height: 32px !important;
	}	
	
}

@media only screen and (min-device-width:900px){
    #barra-prefeitura-menu-vertical{
        display:none;
    }
	
	#menu-vertical{
        display:none;
    }	
}

@media only screen and (max-device-width:900px){
	
	#tableNavCustom {
		display: none;
	}
	
    #barra-acessibilidade{
        width:40%;
    }
    #barra-acessibilidade-leg{
        display:none;
    }
	
	#barra-prefeitura{
		display:none;
	}
	
    #banner-ic-plano-diretor{
        width:288px!important;
        height:116px!important;
    }
    #img-background{
        height:238px!important;
    }
    .nome-banner{
        font-size:24px!important;
    }
    .rodape-banner{
        height:72px!important;
    }
    .a-MenuBar-label{
        font-size:1rem!important;
        padding:4px!important;
    }
	
	
}

/* Feito por Yuri em 11/10/2023 */

/* The Modal (background) */
.popup {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  padding-top: 200px; /* Location of the box */
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0);  /*Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.popup-content {
  background-color: #fefefe;
  margin: auto;
  padding: 0px;
  border: 1px solid #888;
  max-width: 650px;   /****/
  /*height: 350px;   ***/
  position: relative;
  
}

/* The Close Button */
.popup-content .close {
  /* color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold; */
  color: #aaaaaa;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  top: 10px; /* Ajuste a posição vertical (top) conforme necessário */
  right: 10px; /* Ajuste a posição horizontal (right) conforme necessário */
  cursor: pointer;
  z-index: 99999;
}

.popup-content .close:hover,
.popup-content .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.popup-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.popup-responsive-iframe {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  min-height: 300px;
  border: none;
  margin-bottom:-5px; /****/
}

iframe html body img{
  width: 100% !important;
  height: 100% !important;  /****/
  
}

@media only screen and (max-device-width:900px){
    .popup-responsive-iframe {
        min-height: 250px !important;
    }
}

@media only screen and (max-device-width:640px){
    .popup-responsive-iframe {
        min-height: 150px !important;
    }
}
/* FIM DO FEITO POR YURI */


/* Menu */

#blocos-topo {
  margin-top: 47px;
  position: absolute; 
  top: 0;
  right: 0; 
  width: 190px;
  height: 100px;
  background-color: #fbe6d1; 
  z-index: 0; 
  transform-origin: top right;
  transition: transform 0.3s ease-in-out;
}

/* Bloco azul (sobreposto) */
#topo-azul {
  position: absolute; 
  top: 0;
  left: 0; 
  width: 50px;
  height: 55px;
  background-color: #00a2ce;
  z-index: 2; 
}

/* Bloco laranja opcional (caso queira) */
#topo-laranja {
position: absolute; 
  top: 55px;
  left: 0;
  width: 50px;
  height: 45px;
  background-color: #f15a24;
  z-index: 2; 
}

/* Bloco verde (sobreposto) */
#topo-verde {
 position: absolute; 
  top: 55px;
  left: 50px;
  width: 90px;
  height: 45px;
  background-color: #009688;
  z-index: 1; 
}

/* Blocos Rodapé */

/* #blocos-rodape {
  margin-top: 47px;
  position: absolute; 
  top: 0;
  right: 0;  
  width: 190px;
   height: 200px; 
  background-color: #fbe6d1; 
  z-index: 0; 
  transform-origin: top right;
  transition: transform 0.3s ease-in-out;
} */

#blocos-rodape {
    background-color: transparent;
}

#rodape-azul {
  /* position: absolute; 
  top: 0;
  left: 0;  */
  float: left;
  width: 30%;
  height: 45%;
  background-color: #00a2ce;
}

#rodape-verde {
 /* position: absolute; 
  top: 55px;
  left: 50px; */
  margin-top: 52px;
  float: right;
  width: 70%;
  height: 56%;
  background-color: #009688;
}

/* Escala responsiva opcional */
@media (max-width: 1200px) {
  #blocos-topo {
      position: absolute;
      top: 0;
      right: 0;
      width: 180px;
      height: 100px;
    }
    
    /* Bloco azul (sobreposto) */
    #topo-azul {
      top: 0;
      left: 0;
      width: 45px;
      height: 60px;

    }
    
    /* Bloco laranja opcional (caso queira) */
    #topo-laranja {
      top: 60px;
      left: 0;
      width: 45px;
      height: 40px;

    }
    
    /* Bloco verde (sobreposto) */
    #topo-verde {
      top: 60px;
      left: 45px;
      width: 85px;
      height: 40px;
    }
}

@media (max-width: 900px) {
  #blocos-topo {
      position: absolute;
      top: 0;
      right: 0;
      width: 120px;
      height: 100px;
    }
    
    /* Bloco azul (sobreposto) */
    #topo-azul {
      top: 0;
      left: 0;
      width: 35px;
      height: 60px;

    }
    
    /* Bloco laranja opcional (caso queira) */
    #topo-laranja {
      top: 60px;
      left: 0;
      width: 35px;
      height: 40px;

    }
    
    /* Bloco verde (sobreposto) */
    #topo-verde {
      top: 60px;
      left: 35px;
      width: 65px;
      height: 40px;
    }
}

